#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.8.1
visibility:           public
id:                   hie-bios-0.8.1-4vPQ2nNWo3GB3VISwFW7M8
key:                  hie-bios-0.8.1-4vPQ2nNWo3GB3VISwFW7M8
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  ba5ec7bb3c44ef40571bcb884f5fe819
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hie-bios-0.8.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hie-bios-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.8.1-4vPQ2nNWo3GB3VISwFW7M8
depends:
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2 base-4.15.1.0
    base16-bytestring-1.0.2.0-DES3Ta4RQJs9zYvTa0K9VH
    bytestring-0.10.12.1 conduit-1.3.4.3-7850AKAUO1kCI5lKyzLnW1
    conduit-extra-1.3.6-L6MwM0orb45KLDPLzY7Vn4 containers-0.6.4.1
    cryptohash-sha1-0.11.101.0-KZfvLF0F25Y6qQ5ton1Kyc deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.12-AixpmEv1yTnFmkqRSxXmgm
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    ghc-9.0.2 hslogger-1.3.1.0-DwtePGCgtQBDcjLmgl19p1 process-1.6.13.2
    temporary-1.3-BUB4vHQqTHvIZjErXTyumV text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-7GoJiPmXDwbB3pwrfbDUTO
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS
    yaml-0.11.8.0-FRc4tlMtyPk19fXx4gGcvi

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

